/**
* Section Heading
*/

.clarion-page .sec_heading .iCon {
	top: 50%;
	transform: translate(0,-50%);
}
@media (min-width: 992px) {
    .clarion-page .sec_heading h1 {
        margin-bottom: 15px;
    }
}

.clarion-page .sec_heading h2 {
	font-size: 24px;
	color: #3a395c;
	font-weight: 700;
	margin-bottom: 15px;
}

/** 2 Section Columns
*/
.practice_mojo_intro {
	padding-bottom: 120px;
}
.practice_mojo_intro img {
	width: 505px;
	height: 381px;
	object-fit: cover;
	object-position: center;
}
.practice_mojo_intro h2 {
	font-size: 24px;
	font-weight: 700;
	color: #12727f;
}
.practice_mojo_intro p {
	font-size: 18px;
}
.practice_mojo_intro ul {padding-left: 40px;   list-style: none;}
.practice_mojo_intro ul li {
	position: relative;
}
.practice_mojo_intro ul li::before {
	content: '';
	width: 8px;
	height: 8px;
	background: #aac174;
	border-radius: 50%;
	position: absolute;
	top: 50%;
	left: -45px;
	transform: translate(50%,-50%);
}
.practice_mojo_intro .col-lg-6 {
	align-content: center;
}
@media (min-width: 992px) {
	.practice_mojo_intro .container {
		max-width: 1330px;
	}
	.practice_mojo_intro .col-lg-6:first-of-type {
		width: 41.66666667%;
	}
	.practice_mojo_intro .col-lg-6:last-of-type {
		width: 58.33333333%;
	}
}

@media (max-width: 991px) {
	.practice_mojo_intro .col-lg-6:first-of-type {
		order: -1;
	}
	.practice_mojo_intro .col-lg-6 .imgCont {
		text-align: center;
		margin-bottom: 30px;
	}
	.practice_mojo_intro .col-lg-6 .imgCont img {
		width: 100%;
		height: auto;
	}
}

/** Section Columns
*/
.clarion-blocks .headText h2 {
	font-size: 30px;
	font-weight: 700;
	color: #3a395c;
}
.clarion-blocks .ppo-profits .itemWraps :before {
	content: '';
	position: absolute;
	top: 0;
	left: 13px;
	background-image: url('/wp-content/uploads/2026/03/ppo-profits-badge.png');
	background-size: contain;
	background-repeat: no-repeat;
	width: 94px;
	height: 70px;
}
.clarion-blocks  .ppo-profits:hover .text {
	border-color: #b12928;
}
.practice_mojo_blocks .itemWraps .text {
	padding: 20px 35px;
}
.practice_mojo_blocks .itemWraps ul,
.practice_mojo_software_plans .itemWraps ul {
	padding-left: 40px;
	list-style: none;
}
.practice_mojo_blocks .itemWraps ul li,
.practice_mojo_software_plans .itemWraps ul li {
	position: relative;
}
.practice_mojo_blocks .itemWraps ul li::before,
.practice_mojo_software_plans .itemWraps ul li::before {
	content: '' !important;
	position: absolute;
	top: 50%;
	left: -15px;
	transform: translate(50%,-50%);

	width: 0; 
	height: 0; 
	border-top: 5px solid transparent;
	border-bottom: 5px solid transparent;
	border-left: 5px solid #c8623a;
}
.practice_mojo_software_plans .itemWraps ul li::before {
	left: -35px;
}

.practice_mojo_software_plans {
	background: #fbfbfb;
	padding-top: 70px;
}

.practice_mojo_software_plans .headText h3 {
	font-size: 30px;
	font-weight: 700;
	color: #c8623a;
}
.practice_mojo_software_plans .headText p {
	font-size: 18px;
}
.practice_mojo_software_plans .itemWraps {
	background: transparent;
	padding: 0 8px;
}
.practice_mojo_software_plans .itemWraps .text {
	padding: 30px;
	margin: 0;
	text-align: left;
}

.practice_mojo_software_plans .itemWraps .heads {
	display: block;
	color: #fff;
	padding: 25px 30px;
	text-align: center;
	font-size: 24px;
	font-weight: 700;
	margin: -30px -30px 30px;
}

.practice_mojo_software_plans .secCol_01 .heads {
	background:#12727f;
}
.practice_mojo_software_plans .secCol_02 .heads {
	background:#3a395c;
}
.practice_mojo_software_plans .secCol_03 .heads {
	background:#aac174;
}

.practice_mojo_software_plans strong {
	margin-top: 30px;
	display: block;
}

/*contact form*/
.contactform {
	padding-top: 100px;
	overflow: hidden;
}
.contactform.has-circles .container {
	position: relative;
}
.contactform.has-circles .container::before {
    /* transform: translateY(var(--parallax-offset, 0px)); */
    transform: translateY(var(--parallax-offset-reverse, 0px));
}
.contactform .container::after {
    transform: translateY(var(--parallax-offset, 0px));
    /* transform: translateY(var(--parallax-offset-reverse, 0px)); */
}

@media (max-width: 991px) {
	.contactform br {
		display: none;
	}
}